/*
 Theme Name:   Directory Starter Child
 Theme URI:    http://example.com/director-starter-child/
 Description:  Directory Starter Child Theme
 Author:       Anko Hanse
 Author URI:   http://example.com
 Template:     directory-starter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  directory-starter-child
*/

/*
You can add your own CSS here.
*/

/* general texts */
p { margin: 0 0 15px; }

/* main menu */
#primary-nav ul li a { font-size: 18px }
.dt-mobile-account-wrap { display: none; }

/* home page */
.geodir_full_page { padding-top: 20px; }

/* main map: hide categories box */
.map-category-listing { visibility: hidden; }

/* hide rating, comments */
.geodir-bubble-meta-bottom { display: none; }
.geodir-addinfo { display: none; }

/* map popup: title color */
.geodir-bubble_desc a { color: #eeee22; text-decoration: underline; }
.geodir-bubble_desc a:hover { color: #eeee88; text-decoration: underline; }
.geodir-bubble_image { height: 120px; }
.geodir-bubble-meta-side { height: 20px; margin-top: 0px; }
.geodir-bubble-meta-fade { display: none; }
.geodir-bubble-meta-bottom { display: none; }

/* Search */
.gd-search-field-near { display: none; }
.geodir-loc-bar-in { background: transparent; border: 0px; }

/* breadcrumbs */
#breadcrumbs li { color: #8224e3; font-size: 16px; }
#breadcrumbs li a { color:  #3875d7; font-size: 16px; }
#breadcrumbs li a:visited { color: #3875d7; font-size: 16px; }
#breadcrumbs li a:hover { color: #8224e3; font-size: 16px; }

/* Place details */
h1.entry-title { color:#ED6D62 !important; font-size: 24px !important; }
h2.entry-title { color:#ED6D62 !important; }
h2.comments-title { color:#ED6D62 !important; }
h3.widget-title { color:#ED6D62 !important; }
.geodir_post_taxomomies { display: none; }
.geodir-tabs hr { margin-bottom: 10px; }
.geodir-tabs li { padding-bottom: 10px; }
.geodir-company_info { border: 0px; padding: 0px; margin-bottom: 15px; }
.geodir-company_info .geodir_more_info { border: 0px; margin: 0 0 0 0; padding: 0 0 0 0; }

/* Place details sidebar */
.geodir-details-sidebar-listing-info { border: 0px; margin: 0px; padding: 20px; }
.geodir-details-sidebar-listing-info .geodir_more_info { border: 0px; line-height: 22px; margin: 0 0 0 0; padding: 0 0 0 0; }
.post_address span[itemprop=addressLocality] { display: none; }
.post_address span[itemprop=addressRegion] { display: none; }
.post_address span[itemprop=postalCode] { display: none; }
.post_address span[itemprop=addressCountry] { display: none; }
.post_address br { display: none; }

/* related listing */
.geodir_location_listing { background: #ffffff; padding: 20px;}

/* Copyright */
.ds_footer_links a { color: #000000 !important; }
.ds_footer_links a:visited { color: #000000 !important; }
.ds_footer_links a:hover { color: #444444 !important; }
